{% extends 'base.html' %}
{% load static %}
{% block head %}
  <head>
    <meta charset="utf-8">
    <title>Friends List | Ahmad Zahir Rabbani</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
    <link href="{% static 'css/style.css' %}" rel="stylesheet" />
    <link href="{% static 'css/home.css' %}" rel="stylesheet" />
  </head>
  {% endblock %}
    {% block content %}
    <div class="full-box center-content turqoise">
      <div>
        <h2>Friends List</h2>
        <ul>
        {% for friend in friends %}
          <li>
            <h5>{{ friend.0 }}</h5>
            </li>
          <ul>
            <li>
              Hobby: {{friend.1}}
            </li>
            <li>
              Favorite food: {{friend.2}}
            </li>
            <li>
              Favorite drink: {{friend.3}}
            </li>
            <li>
              Year: {{friend.3}}
            </li>
            </ul>
          {% endfor %}
          </ul>
        </div>
      </div>
      {% endblock %}
